Subject: Re: [quicwg/base-drafts] Stream correlation in Transport (#672)

From: Martin Thomson <[email-masked]>
Date: Thu, 10 Aug 2017 23:55:21 -0700

@MikeBishop, do you think that #720 might be better and we could close this?

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/pull/672#issuecomment-321742996